uuid: cf1b9099-dc05-48f0-a001-bbbe80d6e66b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.landin
    - field.field.user.user.field_apellido
    - field.field.user.user.field_descripcion
    - field.field.user.user.field_generos
    - field.field.user.user.field_nombre
    - field.field.user.user.field_puntos
    - field.field.user.user.field_secc
    - field.field.user.user.field_tema_principales_siguiendo
    - field.field.user.user.field_votacion_custom_count
    - field.field.user.user.field_votacion_custom_value
    - field.field.user.user.field_votacion_pel
    - field.field.user.user.message_subscribe_email
    - field.field.user.user.user_picture
  module:
    - ds
    - field_group
    - image
    - panelizer
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
          ds_content: {  }
    regions:
      ds_content:
        - group_name
        - group_foto_vot_group
        - last_node_by_user
        - field_nombre
        - user_picture
        - field_apellido
        - votacion_result_custom_user
    fields:
      last_node_by_user:
        plugin_id: last_node_by_user
        weight: 2
        label: hidden
        formatter: default
  field_group:
    group_name:
      children:
        - field_nombre
        - field_apellido
      parent_name: ''
      weight: 0
      label: 'group name'
      format_type: html_element
      format_settings:
        label: 'group name'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: group-name-user
    group_foto_vot_group:
      children:
        - user_picture
        - votacion_result_custom_user
      parent_name: ''
      weight: 1
      label: foto-vot
      format_type: html_element
      format_settings:
        label: foto-vot
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: foto-vot
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
_core:
  default_config_hash: L2mtwGWH_7wDRCMIR4r_Iu_jmvQ10DV1L8ht8iNZ5qY
id: user.user.landin
targetEntityType: user
bundle: user
mode: landin
content:
  field_apellido:
    type: string
    weight: 3
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_nombre:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
  user_picture:
    type: image
    weight: 3
    settings:
      image_style: ''
      image_link: content
    third_party_settings: {  }
    label: hidden
  votacion_result_custom_user:
    weight: 4
    settings: {  }
    third_party_settings: {  }
hidden:
  field_descripcion: true
  field_generos: true
  field_puntos: true
  field_secc: true
  field_tema_principales_siguiendo: true
  field_votacion_custom_count: true
  field_votacion_custom_value: true
  field_votacion_pel: true
  flag_email_user: true
  flag_seguir_autor: true
  flag_subscribe_user: true
  last_article: true
  last_article_full: true
  member_for: true
  message_subscribe_email: true
  popular_posts: true
